
<div class="dropdown is-hoverable is-right">
    <div class="dropdown-trigger">
        <button class="button is-primary is-inverted pl-1" aria-haspopup="true" aria-controls="toc-menu"
            title="Table of contents">
            <span>TOC</span>
            <span class="icon is-primary">
                <span class="material-icons">
                    toc
                </span>
            </span>
        </button>
    </div>
    <div class="dropdown-menu" id="toc-menu" role="menu">
        <div class="dropdown-content">
            <div class="menu-list">
                {{ replace .TableOfContents `href="#` (printf `href="%s#` .Permalink) | safeHTML }}
            </div>
            <hr class="dropdown-divider">
            <a class="dropdown-item" onclick="scrollToTop()">
                <b>Back to Top</b>
            </a>
        </div>
    </div>
</div>
